Recent content by alterpub

  1. Update from 1.9 to 2.0 with fail

    Thx !!! "You are logged in as 'root@pam'"
  2. Update from 1.9 to 2.0 with fail

    /etc/init.d/pve-cluster stop Stopping pve cluster filesystem: pve-cluster apparently not running. /etc/init.d/pve-cluster start Starting pve cluster filesystem : pve-clusterfuse: mountpoint is not empty fuse: if you are sure this is safe, use the 'nonempty' mount option [main] crit: fuse_mount...
  3. Update from 1.9 to 2.0 with fail

    I'm sorry, but i don't understand what i should do now.
  4. Update from 1.9 to 2.0 with fail

    I don't want a cluster. I want to have standalone variant of proxmox.
  5. Update from 1.9 to 2.0 with fail

    I have added 'nozdrik' to hosts cat /etc/hosts 127.0.0.1 localhost.local localhost pvelocalhost 172.16.0.1 nozdrik /etc/init.d/pve-cluster stop Stopping pve cluster filesystem: pve-cluster apparently not running. I can't use not FQDN name here, because i haven't static external...
  6. Update from 1.9 to 2.0 with fail

    I don't have user.cfg(and priv/shadow too), because these files are necessary for realm "Proxmox VE authentication server", but not for "Linux PAM standard authentication".
  7. Update from 1.9 to 2.0 with fail

    cat /etc/hosts 127.0.0.1 localhost.local localhost pvelocalhost cat /etc/hostname nozdrik.ru
  8. Update from 1.9 to 2.0 with fail

    pvecm updatecerts --force unable to get IP for node 'nozdrik' - node offline? man pvecm |grep DESC -A1 DESCRIPTION pvecm is a program to manage the cluster configuration. It can be used to create a new cluster, join nodes to a cluster, leave the cluster, get status information and do...
  9. Update from 1.9 to 2.0 with fail

    la pve итого 48K drwxr-xr-x 3 root root 4,0K Апр 4 13:48 ./ drwxr-xr-x 91 root root 4,0K Апр 4 13:43 ../ -rw-r--r-- 1 root root 16 Мар 31 01:34 datacenter.cfg drwxr-xr-x 2 root root 4,0K Дек 13 12:18 openvz/ -rw-r--r-- 1 root root 26 Окт 12 16:14 pve.cfg -rw------- 1 root root 887...
  10. Update from 1.9 to 2.0 with fail

    Linux PAM standard authentication
  11. Update from 1.9 to 2.0 with fail

    I said that i cannot loging with the password for root via web, but i didn't say that apache doesn't work, or i haven't access. Apache is fine, access too. I get error "Login fail" from proxmox web interface when i try to login with root and it's right password.
  12. Update from 1.9 to 2.0 with fail

    There were errors in update log, but i have fixed them and started script again, after it was finished successfull. pveversion -v pve-manager: 2.0-54 (pve-manager/2.0/4b59ea39) running kernel: 2.6.32-10-pve proxmox-ve-2.6.32: 2.0-63 pve-kernel-2.6.32-10-pve: 2.6.32-63 lvm2: 2.02.88-2pve2 clvm...
  13. Update from 1.9 to 2.0 with fail

    Hello ! I have updated proxmox from 1.9 to 2.0 (used article: http://pve.proxmox.com/wiki/Upgrade_from_1.9_to_2.0) Now i have debian 6, also my virtual machines work and i can login with root user in debian console. But i can't login via web-interface ! Help me, plz. I don't know what to do.

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get your own in 60 seconds.

Buy now!